Bug 998192 - [Docs][Install]VMs use display network ports outside of documented 5634 to 6166 range
[Docs][Install]VMs use display network ports outside of documented 5634 to 61...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
All Linux
high Severity high
: ---
: 3.2.4
Assigned To: Tim Hildred
ecs-bugs
virt
:
Depends On: 983088 986735
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 01:04 EDT by Tim Hildred
Modified: 2014-04-06 23:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 986735
Environment:
Last Closed: 2014-04-06 23:09:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 420973 None None None Never
oVirt gerrit 17058 None None None Never

  None (edit)
Description Tim Hildred 2013-08-18 01:04:43 EDT
+++ This bug was initially created as a clone of Bug #986735 +++

Content trimmed, see original bug for more information. 

To resolve this bug, the installation guide needs the port range for display updated from: 

5634 - 6166 	TCP 	

to:

5900-6411 TCP

When time and resources allow, this change can be backported to 3.2

--- Additional comment from Julio Entrena Perez on 2013-07-19 08:34:42 EDT ---

(In reply to Michal Skrivanek from comment #9)
> are we fine with the change of the range by default to 5900-6411 ?

Cortal have confirmed 5900-6411 is fine for them (and they could adjust the port range in the future should they need to).

--- Additional comment from Tim Hildred on 2013-08-13 03:22:11 EDT ---

Updated ports for second entry to the "Virtualization Host Firewall Requirements"  to read "5900 - 6411".

Note You need to log in before you can comment on or make changes to this bug.